/*
    Created on : 07-déc.-2015, 22:20:26
    Author     : jona
*/
$grey: #666;
$font-stack:    Helvetica, sans-serif;
$primary-color: #998877;
$secondaryColor : saturate($primary-color,100);
$white: #aeaeae;

body{
    background: $grey;
}
